"IDS_CANCEL" = "Mégse";
"IDS_CONTINUE" = "Folytatás";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Hozzájárulok a személyes adataimnak az Adatvédelmi szabályzat feltételei szerinti gyűjtéséhez és feldolgozásához.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Hozzájárulok a személyes adataimnak az Adatvédelmi szabályzat feltételei szerinti marketingcélú feldolgozásához és felhasználásához.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Hozzájárulok a személyes adataimnak az Adatvédelmi szabályzat feltételei szerinti nemzetközi továbbításához.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Elfogadom a Végfelhasználói licencszerződés (EULA) és az Adatvédelmi megállapodás (DPA) feltételeit.";
"IDS_EULA_ACCEPT_HINT" = "A folytatáshoz olvassa el és fogadja el a megállapodásokat.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Adatvédelmi szabályzat";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Adatvédelmi megállapodás (DPA) megjelenítése…";
"IDS_EULA_SHOW_EULA" = "Végfelhasználói licencszerződés (EULA) megjelenítése…";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
